local addonName = ...
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(addonName, "enUS", true)
if not L then return end

--[[GarrisonHelper.lua]]--
L["Type |cFF00FF00/gh|r|cFFFFFFFF to configure several garrison building daily supports."] = true
L["or"] = true
L["<move out> to hide button"] = true
--[[Armory.lua]]--
L["Not enough"] = true
L["completed"] = true
L["not completed"] = true
L["note"] = true
L["daily quest"] = true
L["not completed today."] = true
L["appr."] = true
L["current shipment"] = true
--[[ProfessionBuildingJewelcrafting.lua]]--
L["to create"] = true
L["consumes"] = true
L["Click the NPC to craft the quest objective!"] = true
L["Not enough reagents"] = true
L["follower assigned"] = true
L["no follower assigned"] = true
L["Can each quest be completed?"] = true
--[[ProfessionBuildingScribe.lua]]--
L["Milling"] = true
L["There are"] = true
L[", but the first stack is too small to mill!"] = true
L["and no herbs to mill found."] = true
L["Ask somebody to mill herbs for you."] = true
L["Get at least 2 x"] = true
L["to mill"] = true
--[[TitanGarrisonHelper.lua]]--
L["task"] = true
L["tasks"] = true
L["open"] = true
L["No supported garrison buildings found."] = true
L["can't help this character."] = true
--[[DailyVisitors.lua]]--
L["nothing"] = true
L["On sale"] = true
L["Work Orders for"] = true
L["Meat"] = true
L["Dust & Herbs"] = true
L["Leather & Fish"] = true
L["Ore & Cloth"] = true
L["Daily Visitor"] = true
L["Daily Visitors"] = true
L["Daily Trade Good"] = true
L["Dungeon Quest or Raid Quests"] = true
L["Garrison Support"] = true
L["Profession Quest"] = true
L["Relic Quest / Treasure Contract"] = true
--[[GarrisonHelperConfig.lua]]--
L["Configuration"] = true
L["This support auto-accepts and completes the"] = true
L["This support completes the"] = true
L["Enable support"] = true
L["Choose daily quest reward"] = true
L["Armor Token"] = true
L["Weapon Token"] = true
L["Choose a random token as reward."] = true
L["Choose the token which you have less. (default)"] = true
L["This support assists in the creation of Draenor Merchant Orders by the NPC in the"] = true
L["When right clicking the NPC, an action button will appear at the mouse pointer. Dependent on the number of Cerulean Pigment this action button will mill herbs or create Draenor Merchant Orders. In the worst case, you have to press this button three times, to mill, mill again and then create Draenor Merchant Orders.\nShort: Right click NPC until Draenor Merchant Orders drop."] = true
L["Please rank this list of herbs. Milling herbs will be done by this priority."] = true
L["to lower the priority"] = true
L["to raise priority"] = true
L["If you like to have a milling macro, using this priority"] = true
L["When right clicking the NPC, the belonging daily quest will be accepted, if it can be completed. Dependent on the daily quest the next right click completes the quest or an action button will appear at the mouse pointer. Use this action button to craft the quest objective. \nShort: Right click NPC until Jewelcrafting Payment drops."] = true
L["The Jewelcrafting Payment is worth a lot. However, feel free to deselect unprofitable dailies (represented by required resources)"] = true
L["The Trading Post trader changes everyday. Each trader has special trading goods he sells for 4 Garrison Resources."] = true
L["Additionally, there are daily visitors in your level 3 Town Hall, which provide quests for dungeons, raids, bounties, relics, and professions."] = true
L["Mouseover these NPCs to see what they are offering."] = true
L["To scan all NPCs in your garrison at once, just click on the data broker visualisation (e.g. Titan Panel) or the minimap icon (if enabled)."] = true
L["(Note, that there is a timeout of 5 minutes between each listing of items, to avoid spamming.)"] = true
L["Choose how to print out items in chat or tooltips"] = true
L["Use small icons (default)"] = true
L["Write a small summary of item types (e.g. Leather & Fish)"] = true
L["Use clickable item links"] = true
L["Work Orders"] = true
L["Automatically clicks the [Complete All] button for work orders."] = true
L["Choose building to allow auto complete all work orders"] = true
L["Select trade goods allowed to use"] = true
L["Enable Minimap Icon"] = true
L["Enable output to default chat frame"] = true
L["When right clicking the NPC, the belonging daily quest will be completed and your preferred reward is looted.\nShort: Right click NPC and the potions will drop"] = true
L["The reward is individual for each character and can be changed here. If selection is empty (default) and the quest is completed manually, you can confirm to automatically select the same reward, from now on"] = true
L["Disabled for"] = true
L["If you scan for NPCs in a garrison buiding, belonging NPCs will me marked for better detection. The work order NPC is marked by the skull. If there is a another important NPC he is marked with the cross and if there is a follower assigned he is marked with the star."] = true
L["Use raidmarks to detect garrison building NPCs"] = true
L["The tooltip can be pretty big and annoying, if it is accidentally shown in combat."] = true
L["Do not show data broker tooltip in combat."] = true
--[[RaidMarks.lua]]--
L["click to target NPCs"] = true
--[[GarrisonHelperBroker]]--
L["to scan for NPCs in your garrison"] = true
L["to open configuration"] = true